{
  "verseBefore": "hngơy hnuu gô be e gơnuun đơu gô riilh; bơh tuôôy đêêu răng truh, nưq kadrôp maroh đơu riilh,",
  "verseAfter": "Adroyq neq, tuôôy koq lưưp e gơnuun yôôych gô riilh, bơh tuôôy e điêêu răăn yôôych kadrôp maroh riilh hlê,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-06-11T01:57:42.881Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
